• Register
  • Help
Results 1 to 6 of 6

Topic: RMX 1.2 Authorisation

  1. #1

    RMX 1.2 Authorisation

    Tried to install 1.2 and it won't accept my Response code. Plenty of other people in the same boat over at Yahoo.

    Anyone knows what gives?

    Can't even go back to the old version.

    Sonar 3 Windows XP RMX VST

  2. #2

    Re: RMX 1.2 Authorisation

    It requires a new authorization, just get it like you got the first one at Spectrasonics.net/authorization. Worked fine for me.

  3. #3

    Re: RMX 1.2 Authorisation

    Great...thanks for that!

  4. #4
    Senior Member
    Join Date
    Sep 2004
    Tucson, AZ

    Re: RMX 1.2 Authorization

    After installation and authortization I found my Stylus RMX 1.2 is failing AU Validation. Reinstalled validation section -- no luck, hiwever I can now (Logic 7.0.1, Mac Sys 10.3.7 I5Mac G5 w 2 Gig Ram) up under the heading of "Incompatible Instrument."

    Suggestions and idea appreciated -- as it feel like all Spect personnel are at NAMM.

  5. #5

    Re: RMX 1.2 Authorisation


    I read about some people who had this problem as well. What they did to resolve it was re-boot their computer. After I installed it (on a Mac), I rebooted and then started up Logic Pro. Everything came up fine and when I brought up RMX, it asked for me to authorize again. I did that (took only a minute through the website) and was able to work fine after that.


  6. #6

    Re: RMX 1.2 Authorisation

    There is already a version 1.2.1 AU that supposedly fixes the logic AU authoritsation problem
    richard sven
    sound sculptist
    Nuendo 4.3 | Intel DP35DP : Intel Quad Core QX 6700 : 4GB RAM | Windows XP Pro SP3 | Lynx Two C | Midisport 2x2 | 2xUAD-1, UAD-2 Quad |

    Cubase 4.5.2 | MacBookPro 2.16 Ghz | 10.6.3 | 2GB | TC Konnekt 8

Go Back to forum


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts